/*---------------------------------Allgemein------------------------------------*/
/* Standard für html in allen Browsern */
html, body { 
	margin:0px; border:0px;
	height:100%;
	max-height:100%; 
	width:100%;
}
html {
	top:0; left:0; right:0;
}

/*---------------------------Schrift und Hintergrund----------------------------*/
body {
	padding:0px;
	font-family:Arial, Helvetica, sans-serif; /* Schrift und Schriftfamilie */
	font-size:1em; /*Schriftgroesse hier relativ festlegen */
	text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
	background:#FFAC59 url("../graph/orangesun.png") no-repeat fixed; /* Hintergrundfarbe und Bild */
	background-position:50% 5%;
	color: #333333;
}



/*---------------------------------linke Seite-----------------------------------*/
#left_container {
	position:fixed;
	left:10px;
	overflow:hidden;
	display:block;
	top:0px; /* Höhe des Headers */
	bottom:0px; /* Hoehe des Footers */
	width:60px; /* Farbe des Hintergrunds */
	background-color: #999999;
}
#left_menu_container {
	position:fixed;
	left:10px;
	overflow:hidden;
	display:block;
	top:0px; /* Höhe des Headers */
	bottom:0px; /* Hoehe des Footers */
	width:45px; /* Farbe des Hintergrunds */
	background-color: #666666;
}

/*---------------------------------rechte Seite-----------------------------------*/
#right_container {
	position:fixed;
	right:10px;
	overflow:hidden;
	display:block;
	top:0px; /* Höhe des Headers */
	bottom:0px; /* Hoehe des Footers */
	width:60px; /* Farbe des Hintergrunds */
	background-color: #999999;
}
#right_menu_container {
	position:fixed;
	right:10px;
	overflow:hidden;
	display:block;
	top:0px; /* Höhe des Headers */
	bottom:0px; /* Hoehe des Footers */
	width:45px; /* Farbe des Hintergrunds */
	background-color: #666666;
}
#middle_container {
	margin-left:162px;
	margin-right:162px;
	padding-top:20px;
	padding-bottom:50px;
	background-image: url(../graph/trans_gr_-1.png);
	background-repeat: repeat;
}


/*-----------------------------------Content-------------------------------------*/
#content {
	margin-left:95px;
	margin-right:95px;
	padding-top:20px;
	padding-bottom:50px;}

figure,
figcaption {
	margin: 0;
	padding: 0;
}

figure.overlay {
	position: relative;
	display: inline-block;
	width: 100%;
}

figure img {
	width: 100%;
	display: block;
}

figcaption {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: left;
}

img {max-width: 100%; height: auto;} #ie8 img {height: auto; width: auto;}

.fbhead {float: left; max-width: 24%; padding: 0 5% 2% 0;} #ie8 .fbhead {width: 24%;}

.textbild {float: left; max-width: 28%; padding: 0 5% 2% 0;} #ie8 .textbild {width: 28%;}

.textbild_right {float: right; max-width: 50%; padding: 0 0% 3% 0;} #ie8 .textbild_right {width: 22%;}

.imgakitas {float: left; max-width: 50%; padding: 0 5% 2% 0;} #ie8 .imgakitas {width: 50%;}

.clearing {clear: both;}
